» Ubuntu » Pakiety

Error

two or more packages specified (apt-offline-gui natty)